MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
MyGUI::ItemBox::ItemDataInfo Struct Reference

`#include <MyGUI_ItemBox.h>`

## Public Member Functions
| ItemDataInfo (Any _data)

## Data Fields
Any | data

## Detailed Description

Definition at line 196 of file MyGUI_ItemBox.h.

## Constructor & Destructor Documentation

MyGUI::ItemBox::ItemDataInfo::ItemDataInfo | ( | Any | _data | ) |
| inline

Definition at line 198 of file MyGUI_ItemBox.h.

## Field Documentation

Any MyGUI::ItemBox::ItemDataInfo::data

Definition at line 200 of file MyGUI_ItemBox.h.

The documentation for this struct was generated from the following file:

- MyGUI_ItemBox.h